/*     940035 : 장문 텍스트      */
.textarea__940035__ {padding:40px 0 25px;}
.textarea__940035__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940035__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940035__ .title span {color:#3293da;}

.textarea__940035__ .pc {display:none;}
.textarea__940035__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940035__ {padding:120px 0 70px;}
	.textarea__940035__ p {font-size:20px;}

	.textarea__940035__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__940035__ .pc {display:block;}
	.textarea__940035__ .mb {display:none;}
}

/*     940045 : 장문 텍스트      */
.textarea__940045__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__940045__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940045__ p span {font-weight:700;}
.textarea__940045__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940045__ .title span {color:#3293da; font-weight:800;}

.textarea__940045__ .pc {display:none;}
.textarea__940045__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940045__ {padding:0px 0 0px;}
	.textarea__940045__ p {font-size:20px;}
	.textarea__940045__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__940045__ .pc {display:block;}
	.textarea__940045__ .mb {display:none;}
}

/*     940055 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__940055__ {padding:0 0 40px;}
.text__940055__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__940055__ {padding:0 0 120px;}

}

/*     940065 : 장문 텍스트      */
.textarea__940065__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__940065__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__940065__ div{width:100%;}
.textarea__940065__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__940065__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__940065__>div>.sun:last-child {margin-bottom:0;}

.textarea__940065__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940065__ p span {color:#3293da; font-weight:800;}
.textarea__940065__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940065__ .title span {color:#3293da;}

.textarea__940065__ .pc {display:none;}
.textarea__940065__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940065__ {padding:120px 0 120px;}
	.textarea__940065__ p {font-size:20px;}

	.textarea__940065__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__940065__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; flex-direction:row;}
.textarea__940065__ div{width:auto;}
	.textarea__940065__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__940065__>div>div {gap:123px;}

	.textarea__940065__ .pc {display:block;}
	.textarea__940065__ .mb {display:none;}
}

/*     940075 : 장문 텍스트      */
.textarea__940075__ {padding:40px 0 20px;}
.textarea__940075__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940075__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__940075__ .title span {color:#3293da;}

.textarea__940075__ .pc {display:none;}
.textarea__940075__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940075__ {padding:120px 0 60px;}
	.textarea__940075__ p {font-size:20px;}

	.textarea__940075__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__940075__ .pc {display:block;}
	.textarea__940075__ .mb {display:none;}
}

/*     940085 : 한줄 텍스트      */
.text__940085__ { display:grid; gap:10px; grid-template-columns: 1fr}
.text__940085__ p,
.inner02 p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__940085__ p span,
.inner02 p span {font-weight:700; color:#3293da;}
.text__940085__ img {margin:0px 0 10px;}

.inner02 { display:grid; gap:10px; grid-template-columns:1fr; margin-bottom:40px; padding-top:10px; }

@media all and (min-width:1024px){
.text__940085__ {  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr; padding-bottom:50px;}
	.text__940085__ p,
.inner02 p{font-size:20px}
.inner02 { display:grid; gap:10px; grid-template-columns:1fr 1fr; margin-bottom:120px; }
}

/*     940095 : 장문 텍스트      */
.textarea__940095__ {padding:0px 0 25px;}
.textarea__940095__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940095__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__940095__ .title span {color:#3293da;}

.textarea__940095__ .pc {display:none;}
.textarea__940095__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__940095__ {padding:0px 0 70px;}
	.textarea__940095__ p {font-size:20px;}

	.textarea__940095__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__940095__ .pc {display:block;}
	.textarea__940095__ .mb {display:none;}
}

/*     940105 : 장문 텍스트      */
.textarea__940105__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__940105__ >div:last-child {margin-bottom:0px;}
.textarea__940105__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__940105__ p span {font-weight:700;}
.textarea__940105__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__940105__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__940105__ .pc {display:none;}
.textarea__940105__ .mb {display:block;}


@media all and (min-width:1024px){

.textarea__940105__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__940105__ p {font-size:20px; line-height:1.5em;}
	.textarea__940105__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__940105__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__940105__ .pc {display:block;}
	.textarea__940105__ .mb {display:none;}
}

/*     944605 : 장문 텍스트      */
.textarea__944605__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/bareuntop13/build/option/bg011724057065167.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__944605__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__944605__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__944605__ p span {font-weight:700; color:#3293da;}
.textarea__944605__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__944605__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__944605__ .pc {display:none;}
.textarea__944605__ .mb {display:block;}

.textarea__944605__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__944605__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__944605__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__944605__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__944605__ {padding:120px 0 120px;}
	.textarea__944605__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__944605__ p {font-size:20px;}
	.textarea__944605__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__944605__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__944605__ .pc {display:block;}
	.textarea__944605__ .mb {display:none;}
}

